<query:QueryRequest xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sdg="http://data.europa.eu/p4s"
    xmlns:xlink="http://www.w3.org/1999/xlink" id="urn:uuid:38852cf0-035c-41a3-bee5-ecc8b0fcb0d9">
    <rim:Slot name="SpecificationIdentifier">
        <rim:SlotValue xsi:type="rim:StringValueType">
            <rim:Value>oots-edm:v1.0</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="IssueDateTime">
        <rim:SlotValue xsi:type="rim:DateTimeValueType">
            <rim:Value>2023-05-19T16:52:38.693048</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="Procedure">
        <rim:SlotValue xsi:type="rim:InternationalStringValueType">
            <rim:Value>
                <rim:LocalizedString xml:lang="EN" value="R1"/>
            </rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="PossibilityForPreview">
        <rim:SlotValue xsi:type="rim:BooleanValueType">
            <rim:Value>false</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="ExplicitRequestGiven">
        <rim:SlotValue xsi:type="rim:BooleanValueType">
            <rim:Value>true</rim:Value>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="Requirements">
        <rim:SlotValue collectionType="urn:oasis:names:tc:ebxml-regrep:CollectionType:Set"
            xsi:type="rim:CollectionValueType">
            <rim:Element xsi:type="rim:AnyValueType">
                <sdg:Requirement>
                    <sdg:Identifier>somerequirement</sdg:Identifier>
                    <sdg:Name lang="EN">somerequirement</sdg:Name>
                </sdg:Requirement>
            </rim:Element>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="EvidenceRequester">
        <rim:SlotValue xsi:type="rim:CollectionValueType">
            <rim:Element xsi:type="rim:AnyValueType">
                <sdg:Agent>
                    <sdg:Identifier schemeID="urn:oasis:names:tc:ebcore:partyid-type:unregistered"
                        >C1</sdg:Identifier>
                    <sdg:Name>Name of C1</sdg:Name>
                    <sdg:Classification>ER</sdg:Classification>
                </sdg:Agent>
            </rim:Element>
        </rim:SlotValue>
    </rim:Slot>
    <rim:Slot name="EvidenceProvider">
        <rim:SlotValue xsi:type="rim:AnyValueType">
            <sdg:Agent>
                <sdg:Identifier schemeID="urn:oasis:names:tc:ebcore:partyid-type:unregistered"
                    >C4</sdg:Identifier>
                <sdg:Name/>
            </sdg:Agent>
        </rim:SlotValue>
    </rim:Slot>
    <query:ResponseOption returnType="LeafClassWithRepositoryItem"/>
    <query:Query queryDefinition="DocumentQuery">
        <rim:Slot name="EvidenceRequest">
            <rim:SlotValue xsi:type="rim:AnyValueType">
                <sdg:DataServiceEvidenceType>
                    <sdg:Identifier>2af27699-f131-4411-8fdb-9e8cd4e8bded</sdg:Identifier>
                    <sdg:EvidenceTypeClassification>https://sr.oots.tech.europa.eu/evidencetypeclassifications/DE/ca8afed6-2dc0-422a-a931-d21c3d8d370e</sdg:EvidenceTypeClassification>
                    <sdg:Title lang="EN">Title of the data service evidence type</sdg:Title>
                    <sdg:DistributedAs>
                        <sdg:Format>application/pdf</sdg:Format>
                    </sdg:DistributedAs>
                </sdg:DataServiceEvidenceType>
            </rim:SlotValue>
        </rim:Slot>
        <rim:Slot name="NaturalPerson">
            <rim:SlotValue xsi:type="rim:AnyValueType">
                <sdg:Person>
                    <sdg:LevelOfAssurance>High</sdg:LevelOfAssurance>
                    <sdg:FamilyName>Castafiori</sdg:FamilyName>
                    <sdg:GivenName>Bianca</sdg:GivenName>
                    <sdg:DateOfBirth>1930-01-01</sdg:DateOfBirth>
                </sdg:Person>
            </rim:SlotValue>
        </rim:Slot>
    </query:Query>
</query:QueryRequest>
